/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
@media (min-width: 800px) {
	.sympathicus-content p img {
		max-width: 450px;
	}
}
@media (max-width: 799px) {
	.sympathicus-content p img {
		max-width: 100%;
	}
}

#side-panel {
	right: -100%;
	z-index: 1002;
	width: 100%;
	height: 87vh;
}
body.side-panel-left #side-panel {
	left: -100%;
	right: auto;
}

body.side-push-panel #side-panel-trigger-close a {
	top: 20px;
	right: 16px;
}

.nav-tree li a {
	padding: 10px 0;
	color: #000;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 600;
	border-bottom: 1px dashed #999;
}
.nav-tree li ul {
	border-bottom: 1px dashed #999;
}
.nav-tree ul ul a {
	text-transform: none;
	font-size: 17px;
	border-bottom: 0px;
}
.nav-tree ul ul a.uppername {
	text-transform: uppercase;
}

a.redtoplink, #primary-menu .container ul li a:nth-child(4) {
	color: #dc3545 !important;	
}

.internetExplorer { display: none; text-align: center; font-size:16px; background-color: #dc3545; color:#fff; top: 20px; position:relative; padding: 3px }
.internetExplorer a { color: yellow; }